# Đơn hàng cập nhật

{% hint style="info" %}
Để sử dụng Webhook vui lòng liên hệ CSKH (bộ phận IT) của GHSV.
{% endhint %}

### Request mẫu

{% hint style="info" %}
Sử dụng dữ liệu nhận được để đồng bộ với dữ liệu website của bạn.
{% endhint %}

```json
{
    "status": "Đang Giao Hàng",
    "client_code": "ABCDEF003", // mã đơn của bạn
    "required_code": "YCHY.00000001", // mã đơn hàng của GHSV
    "signpart": false, // xác định đơn hàng một phần 
    "audit_code": null, // mã đối soát của GHSV
    "delivery_time": null, // thời gian giao hàng thành công
    "cod": 20000,
    "value": 20000,
    "weight": 1000,
    "fee": 24000,
    "to_name": "Hà Văn Thắng",
    "to_phone": "0123456789",
    "to_address": "Lô 25.6 đường Trường Chinh",
    "to_province": "Tỉnh Hải Dương",
    "to_district": "Thành Phố Hải Dương",
    "to_ward": "Phường Tứ Minh"
}
```

### Response mẫu&#x20;

{% hint style="info" %}
Chúng tôi sẽ lưu trữ response này để trường hợp server của đối tác gặp trường hợp xấu, làm cơ sở để cập nhật lại.
{% endhint %}

```json
{
    "success": true, // false: khi có lỗi
    "msg": "" // mô tả
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.ghsv.vn/webhook/don-hang-cap-nhat.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
